#
# Spec file for Red Hat Messaging package mrg-release.
#

%define release_version 1.3

Name:           mrg-release
Version:        %{release_version}
Release:        2%{?dist}
Summary:        Release indicator package for MRG
Group:          System Environment/Base
License:        GPLv2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:  noarch


%description
MRG release file

%prep
#%setup -q
echo prep

%build
echo OK

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/etc

echo "Red Hat Enterprise MRG %{release_version}" > %{buildroot}/etc/mrg-release

%clean
rm -rf %{buildroot}

%check

%files
%defattr(-,root,root,-)
%attr(0644,root,root) /etc/mrg-release


%changelog
* Tue Oct 12 2010 Mike Cressman <mcressman@redhat.com> - 1.3-2
- Fix noarch, use BuildArch

* Tue Jun 01 2010 Mike Cressman <mcressman@redhat.com> - 1.3-1
- Build noarch only

* Tue May 18 2010 Mike Cressman <mcressman@redhat.com> - 1.3-0
- Initial build.

